1. DianServices
Documentación Bilidox
  • ¡Bienvenido!
  • Raíz
    • DianServices
      • NumberingRangeGetAll
        GET
      • StatusZipGetAll
        GET
      • SendMailCreate
        POST
      • TestSetCreate
        POST
      • InvoiceCreate
        POST
      • CreditnoteCreate
        POST
      • EquivalentCreate
        POST
      • EquivalentSpdCreate
        POST
      • SupportCreate
        POST
      • PayrollCreate
        POST
      • EventCreate
        POST
      • DebitnoteCreate
        POST
      • EquivalentNoteCreate
        POST
      • SupportNoteCreate
        POST
      • PayrollReplaceNote
        POST
      • PayrollDeleteNote
        POST
    • S3File
      • fileUrlGetItem
      • filePdfGetItem
      • fileXmlGetItem
  1. DianServices

SendMailCreate

POST
/v1/dian/send-email/
📌
Endpoint que permite crear un nuevo envío de notificación email del documento electrónico previamente enviado a la DIAN.
💡
Method: Post
Crear un nuevo envío de notificación email del documento electrónico.

Solicitud

Autorización
Proporciona tu token bearer en el encabezado
Authorization
al realizar solicitudes a recursos protegidos.
Ejemplo:
Authorization: Bearer ********************
Parámetros de consulta

Parámetros del Body application/json

Ejemplos

Respuestas

🟢200
application/json
Bodyapplication/json

🟠400
Solicitud Ejemplo de Solicitud
Shell
JavaScript
Java
Swift
curl --location '/v1/dian/send-email/?companyId=901233420' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "Number": "GFE3543",
    "Type": "01",
    "Email": "consumidorfinal@gmail.com",
    "copyEmail": "contacto@miempresa.com"
}'
Respuesta Ejemplo de Respuesta
200 - Éxito
{
    "Number": "GFE3543",
    "Type": "01",
    "Email": "consumidorfinal@gmail.com",
    "copyEmail": "contacto@miempresa.com"
}
Modificado en 2026-08-18 15:18:11
Anterior
StatusZipGetAll
Siguiente
TestSetCreate
Built with